hw_api_content
hw_api_object->attreditable
Hyperwave API Funkcje
PHP Manual

# hw_api_object->assign

(No version information available, might be only in CVS)

hw_api_object->assign — Clones object

### Opis

hw_api_object
bool assign ( array `$parameter` )

Clones the attributes of an object.

### Parametry

`parameter`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

hw_api_content
hw_api_object->attreditable
Hyperwave API Funkcje
PHP Manual